		@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,700,700italic);
		.border {
		    border: 1px solid #000;
		}
		
		body {
		    font-family: 'Open Sans', sans-serif;
		    font-size: 16px;
		    font-weight: 300;
		    color: #000;
		    margin: 0;
		    padding: 0;
		}
		
		#page {
		    max-width: 1200px;
		    margin: 0 auto;
		    position: relative;
		}
		/* Text */
		
		h1 {
		    margin: 0 0 1em 0;
		    font-size: 2.8em;
		    font-weight: 700;
		}
		
		h2 {
		    margin: 0 0 0.5em 0;
		    font-size: 1.6em;
		    font-weight: 700;
		    line-height: 1.1em;
		}
		
		h3 {
		    text-align: left;
		    padding: 20px 10px 0px 10px;
		    margin: 0 0 0.5em 0;
		    font-size: 1.3em;
		    font-weight: 700;
		}
		
		h4 {
		    margin: 0 0 1.5em 0;
		    font-size: 1em;
		    font-weight: 700;
		}
		
		p {
		    padding: 0px 10px;
		    margin: 0 0 1em 0;
		    text-align: justify;
		}
		
		a {
		    color: #fff;
		    text-decoration: none;
		}
		
		a:hover {
		    font-weight: bold;
		}
		
		a:visited {
		    color: #fff;
		}
		
		a.btn {
		    font-size: 1.4em;
		    text-decoration: none;
		    color: #fff;
		    border: 1px solid #fff;
		    padding: 4px 15px;
		    transition: background-color .5s;
		}
		
		a.btn:hover {
		    background: rgba(0, 0, 0, 0.3);
		    font-weight: normal;
		    color: #fff;
		}
		
		.content {
		    padding: 30px 5%;
		    margin: 0px
		}
		
		.painting1 {
		    background-image: url(/images/overviewBack.jpg);
		    background-color: #2a8032;
		    background-position: top;
		    background-size: 60em 40em;
		    color: #fff;
		}
		
		.title,
		.titleblack {
		    display: block;
		    float: left;
		    height: 20px;
		    padding: 0px 50px 30px;
		}
		
		#calendar {
		    margin: 40px auto;
		    padding: 20px 10px;
		    color: #000;
		    border-radius: 25px;
		    background-color: rgba(255, 255, 255, 0.90);
		}
		
		#calendar .fc-week {
		    height: 100px;
		}
		
		.container .title {
		    width: 100%;
		}
		
		.title h2 {
		    float: left;
		    color: #fff;
		    text-shadow: 2px 2px #000;
		}
		
		.titleblack h2 {
		    float: left;
		    color: #000;
		    text-shadow: 2px 2px #C8C8C8;
		}
		/* Header  */
		
		header {
		    height: 533px;
		    background: #5b9b61 url(/images/banner_1200.jpg) no-repeat center bottom;
		    position: relative;
		}
		
		header a.btn {
		    display: none;
		}
		
		header.home a.btn,
		header.error a.btn,
		header.maintenance a.btn,
		header.message a.btn {
		    display: initial;
		}
		
		header.aboutus,
		header.trainingCalendar,
		header.signIn {
		    height: 403px;
		    background-image: url(/images/aboutus_1200.jpg);
		}
		
		header.links {
		    height: 403px;
		    background-image: url(/images/usefulLinks_1200.jpg);
		}
		
		header.maintenance {
		    height: 700px;
		    background-image: url(/images/maintenance_1200.jpg);
		}
		
		header.photos {
		    height: 300px;
		    background-image: url(/images/images_1200.jpg);
		}
		
		header a.logo {
		    position: absolute;
		    display: block;
		    width: 160px;
		    height: 66px;
		    z-index: 1;
		    background: url(/images/logo.png) no-repeat 0 0;
		    background-size: contain;
		    top: 15px;
		    left: 20px;
		}
		
		header a.logo span {
		    display: none;
		}
		
		header a.facebook,
		header a.logout {
		    position: absolute;
		    display: block;
		    z-index: 1;
		    width: 160px;
		    height: 51px;
		    background-size: contain;
		    right: 100px;
		    top: 15px;
		}
		
		header a.facebook {
		    background: url(/images/facebook.png) no-repeat 0 0;
		    background-size: contain;
		}
		
		body .modal.fade {
		    top: 20%
		}
		
		body .modal-body {
		    max-height: 400px;
		}
		
		header a.logout {
		    background: url(/images/logout.png) contain 0 0;
		    background-size: contain;
		}
		
		header a.facebook span {
		    display: none;
		}
		
		section.signIn {
		    color: #000;
		}
		
		section.signIn .container {
		    padding: 10px 15%;
		}
		
		section.signIn #sign-in {
		    padding-left: 50px;
		}
		
		section.signIn #sign-in .btn-sm {
		    background-color: #005123;
		    border-color: #004123;
		    color: #fff;
		    padding: 10px;
		    font-weight: bold;
		    font-size: 1em;
		    float: right;
		    width: 150px;
		}
		
		section.signIn #sign-in .input-group-addon {
		    background-color: #005123;
		    color: #fff;
		    font-weight: bold;
		}
		
		section.signIn #sign-in div.input-group {
		    padding: 10px 0px;
		}
		
		section.signIn #sign-in div label {
		    width: 100px;
		    display: inline-block;
		}
		
		header div.hero {
		    position: absolute;
		    top: 130px;
		    left: 45%;
		}
		
		header.aboutus div.hero,
		header.trainingCalendar div.hero,
		header.signIn div.hero {
		    top: 200px;
		    width: 90%;
		    left: 5%;
		}
		
		header.links div.hero {
		    top: 250px;
		    width: 50%;
		    left: 5%;
		}
		
		header.maintenance div.hero {
		    top: 110px;
		    left: 30%;
		    width: 58%;
		    text-align: center;
		}
		
		header.message div.hero {
		    background-color: rgba(255, 255, 255, 0.85);
		    colour: #000;
		    text-align: center;
		    border-radius: 25px;
		    top: 200px;
		    left: 10%;
		    right: 10%;
		    padding-bottom: 20px;
		}
		
		header.message a.btn {
		    margin-left: 70%;
		    color: #000;
		    border-color: #000;
		}
		
		header.message div.hero h1 {
		    margin-top: 80px;
		    color: #000;
		}
		
		header.message div.hero h2 {
		    margin-bottom: 40px;
		    padding: 0px 50px;
		    color: #000;
		}
		
		header div.hero h1 {
		    line-height: 1em;
		    margin: 180px 0 30px 0;
		    color: #fff;
		}
		
		header.aboutus div.hero h1,
		header.trainingCalendar div.hero h1,
		header.links div.hero h1,
		header.signIn div.hero h1 {
		    margin-top: 10px;
		    text-align: center;
		    text-shadow: 2px 2px #000;
		}
		/* Header - Maintenance page */
		
		.maintenance div.hero h2 {
		    color: #fff;
		}
		
		.maintenance a.btn {
		    float: right;
		}
		
		.photos div.hero {
		    position: absolute;
            left: 10%;
		    top: -40px;
		    width: 85%;
		    color: #000;
		}
		
		.photos div.hero h1 {
		    color: #000;
		    font-size: 4em;
		    text-shadow: #fff 3px 3px 3px;
		}
		
		.menu {
		    display: none;
		}
		/* Navigation & Conent Navigation */
		
		.nav {
		    background-color: rgba(0, 0, 0, .65);
		    position: absolute;
		    top: 0px;
		    left: 0px;
		    padding: 40px 0 0 0;
		    width: 100%;
		    height: 63px;
		}
		
		.placeholder {
		    display: none;
		    z-index: 6;
		    background-color: #0b1e0d;
		    width: 90%;
		    top: 0;
		    padding: 10px 5%;
		    height: 60px;
		}
		
		#contentNav {
		    z-index: 21;
		    background-color: #0b1e0d;
		    width: 90%;
		    top: 0;
		    padding: 10px 5%;
		    height: 60px;
		}
		
		#contentNav.toTop {
		    position: fixed;
		}
		
		.nav::after,
		#contentNav::after {
		    content: '';
		    display: block;
		    clear: both;
		}
		
		#calendar .legend {
		    border: 1px solid lightgray;
		    border-radius: 5px;
		    margin: 5px 0;
		    padding: 5px 0;
		    width: 100%;
		}
		
		#calendar .legend h4 {
		    margin: 0 10px;
		}
		
		#calendar .legend .key {
		    width: 100%;
		    display: -webkit-inline-box;
		    text-align: center;
		}
		
		#calendar .legend .fullyBooked,
		#calendar .legend .avaliable,
		#calendar .legend .noTraining {
		    width: 30%;
		    overflow: hidden;
		    white-space: nowrap;
		}
		
		#calendar .legend .fullyBooked {
		    margin: 0px 5%;
		}
		
		#calendar .legend .fullyBooked .fc-event {
		    background-color: #183703;
		    border-color: #183703;
		}
		
		#calendar .legend .avaliable .fc-event {
		    background-color: #2a8032;
		    border-color: #2a8032;
		}
		
		#calendar .legend .noTraining .fc-event {
		    background-color: red;
		    border-color: red;
		}
		
		.nav ul,
		#contentNav ul {
		    list-style: none;
		    padding: 0;
		}
		
		.nav ul li:hover {
		    background-color: #0b1e0d;
		}
		
		.nav ul li:hover > ul {
		    display: block;
		}
		
		#contentNav ul li {
		    display: inline-block;
		    text-align: center;
		    width: 22%;
		}
		
		.nav ul li a,
		#contentNav ul li a {
		    display: inline-block;
		    color: #fff;
		    padding: 10px 15px;
		    text-decoration: none;
		    width: 125px;
		    position: relative;
		}
		
		#contentNav ul li a {
		    width: 150px
		}
		
		.nav ul li a:visited {
		    color: #fff;
		}
		
		.nav ul li a:hover {
		    background-color: #0b1e0d
		}
		
		.nav ul ul {
		    position: absolute;
		    top: 100%;
		    background-color: #173c1a;
		    display: none;
		}
		
		.nav ul ul li {
		    position: relative;
		}
		
		#contentNav ul li a.selected {
		    background: #F5F5F5;
		    height: 33px;
		    border-radius: 25px 25px 0px 0px;
		    color: #000;
		    border-bottom: 0px;
		}
		
		#contentNav ul li a.selected:hover {
		    border-bottom: none;
		    font-weight: inherit;
		}
		
		#contentNav ul li a:hover {
		    border-bottom: 2px solid #fff;
		}
		/* Notification messages */
		
		.notification {
		    display: block;
		    position: absolute;
		    right: 0;
		    top: 110px;
		}
		
		.notification .container {
		    display: none;
		    border-top-left-radius: 10px;
		    border-bottom-left-radius: 10px;
		    color: #fff;
		    margin-bottom: 5px;
		    height: 35px;
		}
		
		.notification .container a:hover {
		    font-weight: bold;
		}
		
		.notification .note {
		    background-color: rgba(255, 0, 0, 0.65);
		}
		
		.notification .event {
		    background-color: rgba(26, 158, 0, 0.65);
		}
		
		.notification .container .msg {
		    float: left;
		    padding: 5px 30px 5px 5px;
		}
		
		.notification .container .close {
		    padding: 5px 20px;
		    float: right;
		}
		/* Section All */
		
		section {
		    padding: 0 3opx;
		}
		
		section::after {
		    content: '';
		    display: block;
		    clear: both;
		}
		/* Section Features */
		
		section.benefits,
		section.trainers {
		    margin-top: 20px;
		    margin-bottom: 30px;
		    padding: 0;
		}
		
		section.benefits aside {
		    width: 33%;
		    float: left;
		    display: inline-block;
		}
		/* Sections Trainer */
		
		section.trainers .Trainer,
		section.trainers .imageblock {
		    width: 95%;
		    padding: 20px 0px 0px 30px;
		    position: relative;
		    float: left;
		    display: inline-block;
		}
		
		section.trainers .Trainer img {
		    width: 250px;
		    padding: 30px 20px 50px 20px;
		    float: left;
		}
		
		.summary {
		    padding: 0px 0px 20px 20px;
		    float: left;
		    display: inline-block;
		    width: 63%;
		}
		
		section.trainers .Trainer p {}
		
		section.trainers .imageblock #image1 {
		    width: 46%;
		    float: left;
		    padding: 0px 0px 20px 20px;
		}
		
		section.trainers .imageblock .multiImages {
		    width: 43%;
		    float: left;
		    padding: 0px 0px 20px 20px;
		}
		
		section.trainers .imageblock .multiImages #Multi1 {
		    width: 100%;
		}
		
		section.trainers .imageblock .multiImages img {
		    width: 48%;
		}
		
		section.trainers .imageblock .multiImages #Multi3 {
		    float: right;
		}
		
		section.benefits .content {
		    background: no-repeat center top;
		    background-size: 75px 75px;
		    padding-top: 85px;
		    clear: both;
		}
		
		section.benefits h3 {
		    padding-top: 0px;
		    text-align: center;
		}
		
		section.benefits aside h3 a {
		    color: #000;
		    text-decoration: none;
		}
		
		section.benefits aside h3 a:hover {
		    text-decoration: underline;
		}
		
		section.benefits aside .content.Dogs {
		    background-image: url(/images/work.png);
		}
		
		section.benefits aside .content.Control {
		    background-image: url(/images/control.png);
		}
		
		section.benefits aside .content.fun {
		    background-image: url(/images/fun.png);
		}
		
		section.benefits aside .content.breeds {
		    background-image: url(/images/breed.png);
		}
		
		section.benefits aside .content.everyone {
		    background-image: url(/images/simple.png);
		}
		
		section.benefits aside .content.compete {
		    background-image: url(/images/ribbon.png);
		}
		
		s
		/* Section Overview */
		
		section.ref .content {
		    display: inline-block;
		}
		
		.ref .container {
		    background-color: rgba(255, 255, 255, 0.65);
		    border-radius: 15px;
		    margin: 20px 50px 0px 50px;
		    overflow: hidden;
		}
		
		section.ref .title h3 {
		    color: #000;
		    float: left;
		}
		
		section.ref h2 {
		    padding-left: 20px;
		}
		
		section.ref img {
		    border: 1px solid #000;
		    width: 250px;
		    margin: 0px 25px 25px 25px;
		    box-shadow: 5px 5px 5px #000;
		    float: left;
		    left: 0;
		}
		
		section.ref p {
		    color: #000;
		    text-align: justify;
		    line-height: 200%;
		}
		
		section.ref a.address {
		    text-align: left;
		    float: left;
		    color: #000;
		    font-weight: bold;
		}
		
		.content .hero {
		    padding: 0px 50px;
		}
		
		.content .hero h2 {
		    text-align: center;
		}
		
		section.aboutus .mission h1 {
		    font-family: cursive;
		    font-size: 2.4em;
		}
		
		section.aboutus .mission p {
		    font-family: cursive;
		    font-size: 1.6em;
		    padding: 0px 25px;
		    padding-bottom: 30px;
		}
		
		.content.GreenOverlay {
		    background-color: rgba(32, 94, 38, .85);
		}
		
		.content .hero h2 a:hover {
		    text-decoration: underline;
		}
		
		section.overview .content img {
		    display: block;
		    width: 80%;
		    margin-bottom: 15px;
		    margin-left: auto;
		    margin-right: auto;
		    position: relative;
		    z-index: 1;
		}
		/* Section Location */
		
		section.location .content .area {
		    padding: 10px 50px;
		}
		
		section.location .content .area img {
		    width: 90%;
		    box-shadow: 5px 5px 5px #000;
		}
		
		section.location .content .area p {
		    padding: 20px 0;
		}
		
		section.location {
		    background-image: url(/images/locationBack.jpg);
		    background-color: #2a8032;
		    background-position: center;
		    background-size: 60em 30em;
		    color: #fff;
		    position: relative;
		}
		
		section.location .times,
		section.location .Location,
		section.location .Map {
		    padding-bottom: 30px;
		}
		
		section.location .content {
		    background-color: rgba(32, 94, 38, .85);
		    top: 0;
		    text-align: center;
		}
		
		section.location .Map {
		    top: 0;
		    padding-bottom: 30px;
		    padding-top: 30px;
		    text-align: center;
		    height: 570px;
		}
		
		section.location .Location a {
		    color: #fff;
		    text-decoration: none;
		    font-weight: bold;
		}
		
		section.location .Location a:visited {
		    color: #fff;
		}
		
		section.location .Location a:hover {
		    text-decoration: underline;
		}
		
		section.location h2 {
		    text-align: center;
		}
		
		section.location h2 a {
		    color: #fff;
		    text-decoration: none;
		}
		
		section.location h2 a:hover {
		    text-decoration: underline;
		}
		
		section.location table {
		    text-align: justify;
		    padding-left: 60px;
		}
		
		section.location td {
		    width: 200px;
		}
		
		section.location aside .times {
		    width: 40%;
		    float: left;
		}
		
		section.location aside .Location {
		    width: 20%;
		    float: left;
		}
		
		section.location imageMap {
		    bottom: 0;
		}
		
		section.location imageMap .Map img {
		    width: 30%;
		    bottom: 0;
		    padding-bottom: 0;
		}
		/* Section Get Started */
		
		section.contactUs {
		    padding: 30px 0px;
		    background-color: #2a8032;
		}
		
		section.contactUs a,
		section.contactUs a:visited,
		section.contactUs a:hover {
		    color: #000;
		}
		
		.RoundedBox h1 {
		    text-align: center;
		}
		
		section.contactUs p {
		    padding: 0px 50px;
		}
		
		.RoundedBox {
		    color: #000;
		    width: 500px;
		    background-color: #fff;
		    margin-left: auto;
		    margin-right: auto;
		    border-radius: 25px;
		    box-shadow: 5px 5px 5px #000;
		}
		
		section.contactUs form {
		    padding: 20px 50px;
		    position: relative;
		}
		
		section.contactUs #radios {
		    padding-left: 0px;
		    padding-right: 70px;
		    font-weight: bold;
		}
		
		section.contactUs input[type="radio"] {
		    display: inline-block;
		    margin-left: 70px;
		    margin-bottom: 30px;
		}
		
		::-webkit-datetime-edit-text,
		/* this makes the slashes in dd/mm/yyyy grey */
		
		::-webkit-datetime-edit-day-field[aria-valuetext=blank],
		::-webkit-datetime-edit-month-field[aria-valuetext=blank],
		::-webkit-datetime-edit-year-field[aria-valuetext=blank] {
		    color: lightgrey;
		}
		
		section.contactUs input[type="text"],
		section.contactUs input[type="date"] {
		    display: block;
		    padding: 5px 5px;
		    font-size: 1em;
		    width: 100%;
		    margin-bottom: 30px;
		}
		
		section.contactUs input[type="email"] {
		    display: block;
		    padding: 5px 5px;
		    font-size: 1em;
		    width: 100%;
		    margin-bottom: 30px;
		}
		
		section.contactUs select {
		    display: block;
		    height: 40px;
		    border: 1px solid grey;
		    background-color: #fff;
		    padding: 5px 5px;
		    font-size: 1.2em;
		    width: 103%;
		    margin-bottom: 30px;
		}
		
		section.contactUs select option[value="Session"] {
		    color: #999;
		}
		
		section.contactUs select option span {
		    color: #999;
		}
		
		section.contactUs textarea {
		    display: block;
		    padding: 5px 5px;
		    font-size: 1em;
		    width: 100%;
		    margin-bottom: 30px;
		    resize: none;
		    height: 6em;
		}
		
		section.contactUs input[type="submit"] {
		    display: block;
		    padding: 5px 5px;
		    font-size: 1em;
		    margin-bottom: 30px;
		    margin-left: auto;
		    margin-right: auto;
		    width: 150px;
		    margin-top: 30px;
		}
		
		section.contactUs input.booking {
		    display: none;
		}
		
		section.contactUs .booking {
		    display: none;
		}
		
		section.contactUs .overlay {
		    position: absolute;
		    top: 0;
		    left: 0;
		    bottom: 0;
		    right: 0;
		    background-color: rgba(0, 0, 0, 0.85);
		    z-index: 5;
		    border-radius: 25px;
		    margin: 10px;
		}
		
		section.contactUs .overlay h2 {
		    position: relative;
		    top: 200px;
		    color: #fff;
		    text-align: center;
		    margin: auto;
		}
		
		section.contactUs .overlay h3 {
		    position: relative;
		    top: 220px;
		    color: #fff;
		    text-align: center;
		    margin: auto;
		}
		/* top-level */
		
		.nav > ul {
		    padding-left: 200px;
		}
		
		.nav > ul > li {
		    float: left;
		}
		
		.nav > ul > li > a {
		    width: auto;
		    padding: 10px 20px 15px 20px;
		}
		
		.nav a[aria-haspopup="true"]::after {
		    content: '';
		    display: block;
		    width: 0px;
		    height: 0px;
		    position: absolute;
		    top: auto;
		    right: auto;
		    left: 20px;
		    bottom: 6px;
		    border-left: 4px solid transparent;
		    border-right: 4px solid transparent;
		    border-top: 4px solid #fff;
		}
		/* Event */
		
		section.events {
		    display: none;
		    position: absolute;
		}
		/* Gallery */
		
		section.gallery {
		    background-color: #2a8032;
		    padding: 0px 0px 40px 0px;
		    clear: both;
		}
		
		section.gallery .content {
		    padding-top: 30px;
		}
		
		section.gallery .thumbnail_container {
		    background-color: #FFFAFA;
		}
		
		section.gallery .ec-title {
		    background-color: #FFFAFA;
		}
		
		section.gallery .ec-title h2 {
		    margin: -15px 20px;
		    z-index: 10;
		    position: relative;
		}
		
		section.gallery .thumbnail_container {
		    text-align: justify;
		}
		
		.thumbnail_container {
		    margin: 0px auto;
		    position: inherit;
		    border-top: 0px;
		    text-align: center;
		}
		
		section.gallery .content .Gallery {
		    position: relative;
		    text-align: center;
		    display: inline-block;
		}
		
		.thumbnail_container .thumbnail {
		    border: none;
		    padding: 0px;
		    position: relative;
		    text-align: center;
		    display: inline-block;
		    margin: 0px auto;
		}
		
		.thumbnail_container a.thumbnail img {
		    width: 120px;
		    height: 120px;
		    border: 1px solid #D3D3D3;
		    box-shadow: 2px 3px 2px #D3D3D3;
		    padding: 10px 10px;
		    margin: 20px 5px;
		    background-color: #fff;
		}
		
		a.showMe {
		    display: inline-block;
		}
		
		.event.showMe {
		    display: block;
		}
		
		a.hideMe {
		    display: none;
		}
		
		.content div.load {
		    text-align: center;
		}
		/* Footer */
		
		footer {
		    font-size: .8em;
		    color: #fff;
		    background-color: #0b1e0d;
		    display: block;
		    top: 0px;
		    left: 0px;
		    padding: 40px 0 40px 0;
		    width: 100%;
		}
		
		footer .content {
		    padding: 10px 0px;
		}
		
		footer a {
		    margin-left: 30px;
		    color: #fff;
		}
		
		footer .developer {
		    margin-left: 40px;
		}
		
		footer a:visited {
		    color: #fff;
		}
		
		footer a:hover {
		    color: #999;
		}
		
		#copyright {
		    display: inline;
		    padding: 0px 40px;
		}
		/* EventGallery */
		
		section.EventGallery .content h2 {
		    padding: 0px 30px;
		}
		
		section.EventGallery .content .location.main a {
		    color: #000;
		    font-weight: bold;
		    text-shadow: 1px 1px #fff;
		}
		
		section.EventGallery .content .location.main a:hover {
		    text-decoration: underline;
		    font-weight: bold;
		    color: rgb(50, 50, 50);
		}
		
		section.EventGallery .content a.btn {
		    color: #000;
		    text-shadow: 2px 2px #fff;
		    border-width: 2px;
		    border-color: #000;
		    font-weight: bold;
		}
		
		section.EventGallery .content .eventHero {
		    margin: 30px 50px;
		    margin-bottom: 0px;
		    height: 150px;
		    position: relative;
		    box-shadow: 5px 5px 5px #000;
		}
		
		section.EventGallery .content .date {
		    background-image: url(/images/calander.png);
		    background-repeat: no-repeat;
		    background-size: 100%;
		    background-position: center center;
		    margin: 15px;
		    padding-top: 30px;
		    height: 120px;
		    width: 120px;
		}
		
		section.EventGallery .content .date h2 {
		    color: #000;
		    font-size: 4em;
		    padding: 0;
		    position: absolute;
		    top: 50px;
		    width: 120px;
		    text-align: center;
		}
		
		section.EventGallery .content .date h3 {
		    color: #000;
		    z-index: 1;
		    font-size: 1.6em;
		    padding: 0;
		    position: absolute;
		    top: 20px;
		    width: 120px;
		    text-align: center;
		}
		
		section.EventGallery .content .title.main {
		    position: absolute;
		    background-color: rgba(255, 255, 255, 0.45);
		    right: 0px;
		    left: 0px;
		    top: 0px;
		    padding-top: 10px;
		    padding-left: 100px;
		    padding-right: 0px;
		}
		
		section.EventGallery .content .title.more {
		    position: absolute;
		    background-color: rgba(0, 20, 0, 0.85);
		    right: 0px;
		    left: 0px;
		    top: 150px;
		    padding-top: 10px;
		    padding-left: 10px;
		}
		
		section.EventGallery .content .title.more h2 {
		    padding-left: 0px;
		}
		
		section.EventGallery .content .location.main {
		    position: absolute;
		    text-align: left;
		    top: 15px;
		    right: 20px;
		}
		
		section.EventGallery .content .location.more {
		    position: absolute;
		    float: right;
		    top: 170px;
		    right: 20px;
		}
		
		section.EventGallery .content .location a:hover {
		    text-decoration: underline;
		    font-weight: normal;
		}
		
		section.EventGallery .content .more {
		    position: absolute;
		    bottom: 20px;
		    right: 20px;
		}
		
		section.EventGallery .moreInfo {
		    display: none;
		    padding: 60px 10px;
		    margin: 10px 50px;
		    border: 1px solid #000;
		    margin-top: 0px;
		    background-color: rgba(255, 255, 255, 0.65);
		    border-bottom-left-radius: 25px;
		    border-bottom-right-radius: 25px;
		    color: #000;
		    box-shadow: 5px 5px 5px #000;
		}
		
		@media screen and (max-width:1000px) {
		    h1 {
		        font-size: 2.4em;
		    }
		    /* Header */
		    header div.hero {
		        left: 56%;
		    }
		    header div.hero h1 {
		        margin-bottom: 20px;
		    }
		    /* Locations */
		    section.location aside .times {
		        width: 45%;
		        float: left;
		    }
		    section.location aside .Location {
		        width: 55%;
		        float: left;
		    }
		    section.location imageMap .Map img {
		        width: 40%;
		        bottom: 0;
		        padding-bottom: 0;
		    }
		    section.location .Map {
		        height: auto;
		    }
		    .summary {
		        width: 53%;
		    }
		}
		
		@media screen and (max-width:825px) {
		    h1 {
		        font-size: 2.2em;
		    }
		    #login {
		        width: 250px;
		    }
		    /* Header */
		    header {
		        height: 400px;
		        background-image: url(/images/banner_825.jpg)
		    }
		    header div.hero {
		        top: 30px;
		        left: 48%;
		    }
		    header.message div.hero {
		        top: 120px;
		    }
		    header.message div.hero h1 {
		        margin-top: 50px;
		    }
		    header.message div.hero h2 {
		        margin-bottom: 30px;
		    }
		    section.location aside .times {
		        width: 50%;
		        float: left;
		    }
		    section.location aside .Location {
		        width: 50%;
		        float: left;
		    }
		    section.location imageMap .Map img {
		        width: 35%;
		        bottom: 0;
		        padding-bottom: 0;
		    }
		    header a.facebook {
		        right: 60px;
		    }
		    section.trainers .Trainer img {
		        width: 200px;
		    }
		    section.ref .summary {
		        width: 50%;
		    }
		    section.EventGallery .content .location.main {
		        font-size: 0.9em;
		        position: absolute;
		        top: 40px;
		    }
		    section.EventGallery .content .location.more {
		        font-size: 0.9em;
		    }
		    section.EventGallery .content .title.main {
		        padding-left: 120px;
		        padding-right: 0px;
		        height: 50px;
		    }
		}
		
		@media screen and (max-width:760px) {
		    h1 {
		        font-size: 1.8em;
		    }
		    h2 {
		        font-size: 1.4em;
		    }
		    h3 {
		        font-size: 1.1em;
		    }
		    section.aboutus .mission p {
		        font-size: 1.3em;
		    }
		    a.btn {
		        font-size: 1em;
		    }
		    #login {
		        top: 30px;
		    }
		    /* Header */
		    header {
		        height: 440px;
		    }
		    header a.logo {
		        width: 145px;
		        height: 60px;
		    }
		    header div.hero {
		        top: 100px;
		        left: 45%;
		    }
		    header .notification {
		        top: 150px;
		    }
		    header.photos {
		        height: 300px;
		        background-image: url(/images/images_760.jpg);
		    }
		    header.aboutus,
		    header.trainingCalendar,
		    header.signIn {
		        height: 332px;
		        background-image: url(/images/aboutus_760.jpg);
		    }
		    header.links {
		        height: 332px;
		        background-image: url(/images/usefulLinks_760.jpg);
		    }
		    .photos div.hero {
		        top: 0px;
		    }
		    .photos div.hero h1 {
		        color: #000;
		        font-size: 3em;
		        text-shadow: #fff 3px 3px 3px;
		    }
		    /* Navigation */
		    .nav {
		        padding-top: 80px;
		    }
		    .maintenance.nav {
		        padding-top: 40px;
		    }
		    .nav > ul {
		        padding-left: 10px;
		    }
		    #contentNav a {
		        font-size: 0.9em;
		        padding: 0px 0px;
		    }
		    /* section features */
		    section.features {
		        margin-top: 10px;
		        margin-bottom: 10px;
		    }
		    section.features aside div.content {
		        background-size: 55px 55px;
		        padding-top: 60px;
		    }
		    section.location aside .Location {
		        width: 50%;
		        float: left;
		    }
		    section.location imageMap .Map img {
		        width: 40%;
		        bottom: 0;
		        padding-bottom: 0;
		    }
		    section.location table {
		        padding-left: 40px;
		    }
		    section.location .content td {
		        width: auto;
		        padding-right: 10px;
		    }
		    header a.facebook {
		        top: 30px;
		    }
		    section.benefits p {
		        font-size: 0.9em;
		    }
		    .thumbnail_container a.thumbnail img {
		        width: 100px;
		        height: 100px;
		        margin: 20px 5px;
		    }
		    section.trainers .Trainer,
		    section.trainers .imageblock {
		        display: block;
		        text-align: center;
		    }
		    section.trainers .Trainer img,
		    section.ref img {
		        width: 250px;
		    }
		    section.ref .summary,
		    .summary {
		        width: auto;
		    }
		    section.location .content .area {
		        padding: 10px 30px;
		    }
		    section.location .content .area img {
		        width: 95%;
		    }
		    section.signIn .container {
		        padding: 10px 20px;
		    }
		}
		/* Small Screen */
		
		@media screen and (max-width:625px) {
		    h1 {
		        font-size: 1.4em;
		    }
		    section.EventGallery .moreInfo {
		        padding: 60px 0px;
		    }
		    p {
		        font-size: 0.9em;
		    }
		    header .notification {
		        top: 110px;
		    }
		    #contentNav {
		        display: block;
		    }
		    section.aboutus .mission p {
		        font-size: 1.1em;
		    }
		    h3 {
		        margin-bottom: 0px;
		        font-size: 1em;
		    }
		    a.btn {
		        font-size: 0.9em;
		        font-weight: bold;
		    }
		    a.btn:hover {
		        font-weight: bold;
		    }
		    header {
		        height: 400px;
		    }
		    header a.logo {
		        width: 100%;
		        height: 100px;
		        left: 0px;
		        top: 0;
		        background-color: rgba(0, 0, 0, .65);
		        background-size: 145px 60px;
		        background-position: center center;
		        margin-left: auto;
		        margin-right: auto;
		        left: 0;
		        position: relative;
		    }
		    header div.hero {
		        top: 60px;
		        left: 30%;
		    }
		    header a.facebook {
		        width: 50px;
		        height: 50px;
		        background: url(/images/facebookSmall.png) no-repeat 0 0;
		        background-size: contain;
		        right: 5%;
		        top: 15px;
		    }
		    section.location .content .area {
		        padding: 10px 20px;
		    }
		    section.location .content .area img {
		        width: 100%;
		    }
		    /* Header - Maintenance page */
		    header.maintenance {
		        height: 800px;
		        background: #5b9b61 url(/images/maintenance_625.jpg) no-repeat center bottom;
		    }
		    .maintenance div.hero {
		        top: 150px;
		        left: 40%;
		        width: 55%;
		    }
		    section.contactUs p {
		        padding: 0px 20px;
		    }
		    .maintenance div.hero h1 {
		        color: #000;
		    }
		    .maintenance div.hero h2 {
		        color: #000;
		        font-size: 1.2em;
		    }
		    .maintenance div.hero a.btn {
		        color: #000;
		        border-color: #000;
		    }
		    header.photos {
		        height: 260px;
		    }
		    header.aboutus,
		    header.trainingCalendar,
		    header.signIn,
		    header.links {
		        height: 290px;
		    }
		    header.links div.hero {
		        top: 200px;
		    }
		    .photos div.hero {
		        top: -30px;
		        left: 8%;
		    }
		    .photos div.hero h1 {
		        font-size: 2.5em;
		    }
		    /* Navigation */
		    .nav {
		        display: none;
		        opacity: 0;
		        transition: visibility 0s, opacity 0.75s linear;
		        width: 100%;
		        padding: 0px 0px;
		        top: 100px;
		        background-color: rgba(0, 0, 0, .95);
		        left: 0px;
		        z-index: 2;
		        height: auto;
		    }
		    .nav ul {
		        display: block;
		        position: relative;
		    }
		    .nav ul li {
		        border-top: 2px solid #fff;
		    }
		    .nav ul ul {
		        position: relative;
		        top: 100%;
		        background-color: rgba(0, 0, 0, .65);
		        display: block;
		    }
		    .nav ul ul li {
		        position: relative;
		    }
		    .nav > ul {
		        padding: 0;
		    }
		    .nav > ul > li {
		        float: none;
		        margin-top: 25px;
		    }
		    .nav ul li a {
		        width: auto;
		        display: block;
		        margin: 8px 10px;
		        padding: 8px 15px;
		    }
		    .nav ul ul li a {
		        margin-left: 30px;
		    }
		    .nav a[aria-haspopup="true"]::after {
		        left: 90%;
		        bottom: 15px;
		        border-left: 10px solid transparent;
		        border-right: 10px solid transparent;
		        border-top: 10px solid #fff;
		    }
		    .placeholder {
		        display: block;
		    }
		    .menu {
		        display: inline-block;
		        position: absolute;
		        top: 30px;
		        left: 10px;
		        z-index: 1;
		    }
		    .menu a {
		        color: #fff;
		        padding: 10px 15px;
		        text-decoration: none;
		        width: 125px;
		    }
		    .menu a:visited {
		        color: #fff;
		    }
		    .menu a:hover {
		        background-color: #0b1e0d;
		    }
		    /* Content NAvigation */
		    #contentNav {
		        display: none;
		    }
		    .GetStarted {
		        width: 100%;
		        right: 0px;
		        top: 20px;
		        text-align: center;
		        margin-left: auto;
		        margin-right: auto;
		        left: 0;
		        position: relative;
		    }
		    /* Section benefits */
		    section.benefits aside {
		        width: 100%;
		        float: none;
		        text-align: left;
		    }
		    section.benefits aside div.content {
		        padding: 5px 0px 10px 75px;
		        background-size: 50px 50px;
		        background-position: 20px 5px;
		    }
		    section.trainers .Trainer,
		    section.trainers .imageblock {
		        padding: 0 0;
		        margin: none;
		        width: 100%;
		    }
		    .summary {
		        padding: 0px;
		    }
		    section.trainers .imageblock #image1,
		    section.trainers .imageblock .multiImages {
		        text-align: center;
		        float: none;
		        width: 300px;
		        padding: 0px 0;
		        margin: auto;
		    }
		    section.location .content {
		        background-color: rgba(32, 94, 38, .85);
		        top: 0;
		        padding-bottom: 30px;
		        padding-top: 30px;
		        text-align: center;
		    }
		    section.location table {
		        padding-left: 30px;
		    }
		    section.location aside .times {
		        width: 100%;
		        float: none;
		    }
		    section.location aside .Location {
		        width: 100%;
		        float: none;
		    }
		    section.location imageMap .Map img {
		        width: 70%;
		        bottom: 0;
		        padding-bottom: 0;
		    }
		    .content .hero {
		        padding: 0px 10px;
		    }
		    section.contactUs #radios {
		        padding-right: 15px;
		    }
		    section.contactUs input[type="radio"] {
		        margin-left: 15px;
		    }
		    .RoundedBox {
		        width: auto;
		        margin: 0 10px;
		        top: 20px;
		    }
		    .content {
		        padding: 30px 10px;
		        margin: 0px;
		    }
		    section.contactUs form {
		        padding: 10px 30px;
		    }
		    .thumbnail_container a.thumbnail img {
		        width: 60px;
		        height: 60px;
		        margin: 20px 5px;
		    }
		    section.contactUs .overlay h3 {
		        font-size: 0.8em;
		    }
		    footer .developer {
		        margin-left: 20px;
		    }
		    footer a {
		        margin-left: 20px;
		    }
		    #copyright {
		        bottom: 20px;
		        left: 10px;
		        padding-left: 18px;
		        display: block;
		    }
		    section.EventGallery .content .date {
		        height: 80px;
		        width: 80px;
		        padding-top: 0px;
		    }
		    section.EventGallery .content .date h2 {
		        font-size: 2em;
		        top: 30px;
		        width: 80px;
		    }
		    section.EventGallery .content .date h3 {
		        font-size: 1em;
		        top: 4px;
		        width: 80px;
		    }
		    section.EventGallery .content .title.main {
		        right: 0px;
		        height: 55px;
		        left: 0px;
		        top: 0px;
		        padding-top: 10px;
		        padding-left: 70px;
		    }
		    section.EventGallery .content .eventHero {
		        margin: 20px 20px 0;
		    }
		    section.EventGallery .content .location.main {
		        font-size: 0.8em;
		        left: 100px;
		        top: 40px;
		    }
		    section.EventGallery .content .location.more {
		        font-size: 0.8em;
		        right: initial;
		        left: 20px;
		        top: 190px;
		    }
		    section.EventGallery .content .title.more {
		        padding-left: 0px;
		        height: 40px;
		    }
		    section.EventGallery .content .title.more h2 {
		        padding-left: 10px;
		    }
		    section.EventGallery .moreInfo {
		        margin: 10px 20px;
		    }
		    section.EventGallery .moreInfo p {
		        padding-top: 30px;
		    }
		    .title,
		    .titleblack {
		        padding-left: 0px;
		    }
		    section.trainers .Trainer img,
		    section.ref img {
		        margin: 0px;
		        width: 300px;
		    }
		    .ref .container {
		        margin: 20px 0px;
		        padding: 15px;
		    }
		    section.signIn #sign-in {
		        padding-left: 20px;
		    }
		    #calendar .fc-week {
		        height: auto;
		    }
		    div.modal {
		        margin-left: 0;
		        width: 100%;
		        top: 5%;
		        left: 0;
		    }
		    div.modal-body {
		        max-height: 360px
		    }
		}
		
		@media screen and (max-width:400px) {
		    section.trainers .Trainer img,
		    section.ref img {
		        margin: 0px;
		        width: 90%;
		    }
		}